import { createApp } from 'vue'
import {spliceUrl} from '@/utils/util'
import App from '@/App.vue'
import { useCore } from '@/core'
import './assets/iconfont/iconfont.css';

const app = createApp(App)
app.config.globalProperties.$spliceUrl=spliceUrl
useCore(app)
app.mount('#app')
